Upgrade packages in telemetry.seamicro.phx1.mozilla.com

RESOLVED FIXED

Status

RESOLVED FIXED
6 years ago
4 years ago

People

(Reporter: vladan, Assigned: bburton)

Tracking

Details

(Reporter)

Description

6 years ago
The OS and packages in this node need to be updated to more recent versions.
(Reporter)

Updated

6 years ago
See Also: → bug 770653
(Assignee)

Comment 1

6 years ago
Per irc, doing a yum upgrade
Assignee: server-ops → bburton
Status: NEW → ASSIGNED
(Assignee)

Comment 2

6 years ago
Please note, this is a physical server, not a VM

This was completed on Tuesday. This node has been updated to the latest RHEL 6.3 packages

[root@node9.seamicro.phx1 ~]# php -v
PHP 5.3.3 (cli) (built: Jun 25 2012 04:41:25) 
Copyright (c) 1997-2010 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2010 Zend Technologies
[root@node9.seamicro.phx1 ~]# httpd -v
Server version: Apache/2.2.15 (Unix)
Server built:   Feb  7 2012 09:50:15
[root@node9.seamicro.phx1 ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.3 (Santiago)
Status: ASSIGNED → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED

Updated

6 years ago
Blocks: 772934

Updated

6 years ago
No longer blocks: 772934
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.